Skip to main content

Retrieve a list of available models.

Authorization​

The AccessToken must be included in the request as a header when making REST API requests, along with the Content-Type header. You can use the following format for authorization:

--header 'Authorization: Bearer <your_token_here>'
--header 'Content-Type: application/json'

Note: Replace your_token_here with your actual AccessToken. It contains information that allows the server to verify your identity and permissions. You can create your API key here.

Example Response​

Success Response​

FieldTypeDescription
objectstringThe type of the response object.
dataarrayA list of model objects, containing details about each model.
{
"object": "list",
"data": [
{
"id": "moonshotai/kimi-k2.7-code",
"object": "",
"created": 0,
"owned_by": "minimax"
},
......
]
}